
<!DOCTYPE html>
<html lang="en-ca">
<head>
	
	<meta charset="UTF-8">
	<meta http-equiv="content-language" content="en-ca">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	
	<title>HIGHFIELD PARK Apartments - Dartmouth Nova Scotia by Westdale Properties - VICommunity | VIManager</title>

	<meta name="keywords" content="WESTDALE PROPERTIES, Highfield Park Apartments, Dartmouth residential, rentals, access to city life, residents of Highfield Park" />
	<meta name="description" content="Located at 15 to 98 Highfield Park Drive, and 10 to 51 Joseph Yong Street, a Dartmouth residential neighbourhood.

Highfield Park Apartments offers a variety of lease options to meet every renters needs. Conveniently serviced by a large public transportation depot and located within minutes of downtown Halifax, residents of Highfield Park Apartments enjoy access to city life in a quiet, suburban setting. 

With close proximity to downtown Dartmouth Crossing, Mic Mac Mall and the Burnside Business Park, everything you need is here for easy comfortable living. You will find a number of excellent schools, parks and community centres within walking distance – ideal for families, seniors and working professionals. 

Our large selection of low-rise buildings in this community offers many living options, from bachelor to three bedroom units. With well-appointed suites ready to lease, Highfield Park Apartments offers exceptional value, boasts being the largest pet friendly community in Atlantic Canada and provides worry-free living with 24/7 service." />
	<meta name="location" content="Canada, Ontario, Toronto">

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js" type="text/javascript"></script

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
	<!--[if IE]>
	<script src="https://cdn.jsdelivr.net/html5shiv/3.7.2/html5shiv.min.js"></script>
	<script src="https://cdn.jsdelivr.net/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

	<!-- smooth scrolling for in-page links" -->
	<script src="/V2/jquery.smooth-scroll.js"></script>

	<!-- access an element in the DOM before the rest of the page loads -->
	<script src="/V2/jquery.elementReady.js"></script>

	<script src="/os/lazyload/jquery.lazyload.min.js" type="text/javascript"></script>


	<script src="https://cdn.jsdelivr.net/npm/vue@2.6.12/dist/vue.min.js"
        integrity="sha256-KSlsysqp7TXtFo/FHjb1T9b425x3hrvzjMWaJyKbpcI=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/vuelidate@0.7.6/dist/vuelidate.min.js"
        integrity="sha256-4wHDIs7DYJ0xz+FlWjIu4kPe2jFk+KAg+JH4vgi9WRs=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/vuelidate@0.7.6/dist/validators.min.js"
        integrity="sha256-Bm9w6Cif2Vx+HnSoGdKn3/mgtowQA5eACGYIh5QaUvQ=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/v-mask/dist/v-mask.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue-currency-filter@5.2.0/dist/vue-currency-filter.umd.js"></script>

	<!-- My CSS -->
	<link rel="stylesheet" href="/V2/style.aspx" type="text/css">


	<script type="text/javascript">
	function doEdit()
	{
		$('#dvEdit,#dvContent').hide();
		$("#dvEditFrame").html('<div id="iFMenuContent_Loading" class="normalText"><img src="/images/icons/loading.gif" height="16px" /> Loading...</div><iframe id="iFMenuContent2" name="iFMenuContent2" src="/Admin/SideMenu/DispSideMenuTree.aspx?edit=1&menuID=1" frameborder="0" width="100%" height="0" scrolling="no" aria-label="Content Editor"></iframe>').show();
	}
	function doCancel()
	{
		$('#dvEdit,#dvContent').show();
		$('#dvEditFrame').hide();
	}
	function loadingComplete()
	{
		$('#iFMenuContent_Loading').hide();
	}
	function setContent(x)
	{
		$("#dvContent").html(x);
	}
	</script>
</head>
<body>
	
<script type="text/javascript">
	$(window).on('load', function () {
		
		
		
			$( ".droplabel" ).mouseover(function() {
				$('.drop_'+ $(this).attr('attrno')).attr({'style':'display: block'});
			  })
			  .mouseout(function() {
				$('.drop_'+ $(this).attr('attrno')).removeAttr( 'style' );
			  });
			  
			  
			$( "#txtSiteSearch" ).keypress(function( event ) {
			  if ( event.which == 13 ) {
				window.open("/Search/Search.aspx?keyword="+$(this).val() ,'_self');
				return false;
			  }
			});
			$( "#cmdSiteSearch" ).click(function() {
				window.open("/Search/Search.aspx?keyword="+$("#txtSiteSearch").val(),'_self');
				return false;
			});
		});
		

window.onerror=null;


		</script>
		<style type="text/css">
		@media all and (min-width: 1250px) {
			.dropdown:hover .dropdown-menu {
				display: block;
				margin-top: 0; 
			}
			.dropdown-toggle {
				margin-left: -15px !important
			}
		}
		.sidebar-duplicate > li > a  {
			display: inline-block !important;
		}
		.nav>li>a  {
			display: inline-block !important;
		}
		.nav .open>a {
			background-color: transparent;
		}
		.nav .open>a.dropdown-toggle>span.glyphicon {
			transform:rotate(180deg);
			background-color: transparent;
		}
		

		.scrollable-menu {
			height: auto;
			max-height: 90vh;
			overflow-x: hidden;
		}
		
		#flag-logo {
			position: fixed;
			top: 0;
			max-width: 285px;
			width: 30%;
			z-index: 9999999;
			-webkit-transition: opacity 0.1s ease;
			transition: opacity 0.6s ease;			
		}
		.expand {
		}
		@media all and (min-width: 1250px) {
			.expand {
				height: 160px !important;
				/*border: 4px double #d2d2d2;*/
				border-radius: 0 0 15px 15px;
				background: white;
				box-shadow: 4px 4px 7px 2px rgba(66,66,66,0.6);
			}
		}

		.erase {
			opacity: 0;
		}
		#logo {
			height: 70px;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			-ms-transition: all 0.3s;
			-o-transition: all 0.3s;
			transition: all 0.3s;
		}
		#txtSiteSearch {
		width: auto;
		display: inline-block;}
		.foo{
			width: 1.2em;
			height: 1.2em;
		}
		</style>
		
<script type="text/javascript">	
	function setCookie(cname, cvalue, exdays) {
		var d = new Date();
		d.setTime(d.getTime() + (exdays * 24 * 60 * 60 * 1000));
		var expires = "expires="+d.toUTCString();
		document.cookie = cname + "=" + cvalue + ";" + expires + ";path=/";
	}

	function getCookie(cname) {
		var name = cname + "=";
		var ca = document.cookie.split(';');
		for(var i = 0; i < ca.length; i++) {
			var c = ca[i];
			while (c.charAt(0) == ' ') {
				c = c.substring(1);
			}
			if (c.indexOf(name) == 0) {
				return c.substring(name.length, c.length);
			}
		}
		return "";
	}

    function onloadCallback() {
		$('[id^=g-recaptcha-response]').attr('aria-hidden', true);
		$('iframe[style^="display: none"]').attr('aria-hidden', true);
		
    }
	
	$( document ).ready(function() {
		//document.cookie = "defaultSize=1";
		var y = getCookie("defaultSize");
		if ( y == 0 )
			setCookie("defaultSize", 2, 10);
		else if ( y > 1 )
		{
			$("body").css("font-size", y + "em");
			try {
				$("#listFrame").contents().find("#section-home-live").css("font-size", y + "em");
		 	}
			catch(err) {}
		}
		
		$("#tiny").click(function() {
			var x = getCookie("defaultSize");
			$("body").css("font-size", x/1.18 + "em");
			try {
				$("#listFrame").contents().find("#section-home-live").css("font-size", x/1.18 + "em");
		 	}
			catch(err) {}
			setCookie("defaultSize", x/1.18 , 10);
			$("#biggy").prop("disabled",false);
			if (x/1.18 < 1.45)
				$("#tiny").prop("disabled",true);
		});	
		$("#reset").click(function() {
			$("body").css("font-size", "2em");
			try {
				$("#listFrame").contents().find("#section-home-live").css("font-size","2em");
		 	}
			catch(err) {}
			setCookie("defaultSize", 2 , 10);
			$("#biggy").prop("disabled",false);
			$("#tiny").prop("disabled",false);
		});
		$("#biggy").click(function() {
			var x = getCookie("defaultSize");
			$("body").css("font-size", x*1.18 + "em");
			try {
				$("#listFrame").contents().find("#section-home-live").css("font-size", x*1.18 + "em");
		 	}
			catch(err) {}
			setCookie("defaultSize", x*1.18 , 10);
			$("#tiny").prop("disabled",false);
			if (x*1.18 > 2.70)
				$("#biggy").prop("disabled",true);
		});
	});

</script>		
<script src="/common/Validation.js"></script>
<!-- custom search form JS (for toggling visibility and the open/close icon) -->
		<script src="/V2/toggle.js"></script>

<div class="sidebar-close-hitbox navbar-collapse collapse"></div>

		<nav class="navbar navbar-fixed-top" role="navigation">

			<div class="container-fluid">
				
				
				
				<button type="button" class="menu-slide-button" data-toggle="collapse" data-target=".navbar-collapse">
					<span class="sr-only">Toggle navigation</span>
					<span class="Menubar" style="float: left; padding-left: 35px; font-size: 0.75em; ">MENU</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
					
				<div class="navbar-wrapper">

					<!-- top navigation starts -->
					<div class="navbar-header">
					</div>

					<div id="flag-logo" style="display: block;">
					<a href="/index.aspx">
						<img src="/filestore/HP_Logo2017-10-05T12-04-47v001_by_23.svg" alt=" RESIDENCES " id="logo">
					</a>
					</div>
				
					<div class="collapse navbar-collapse" >
						<ul class="nav navbar-nav">
							
<li><a target='
    ' href='/index.aspx?TopMenuID=10001'>   HOME   </a></li>


<li><a target='
    ' href='/Admin/MSProperty/DispMSBuildingList.aspx?itemPageCount=40&TopMenuID=10012'>  PROPERTIES  </a></li>


<li><a target='_self' href='/Admin/SideMenu/DispSideMenuContentMain.aspx?menuID=36&TopMenuID=10009'>RATES & FLOOR PLANS</a></li>


<li><a target='
    ' href='/Admin/Pictures/DisplayPicGalery.aspx?TopMenuID=10007'>  GALLERY  </a></li>


<li><a target='_blank' href='https://www.westdaleproperties.com/tenantlogin_v2/'>TENANT LOGIN</a></li>


<li><a target='_self' href='/Admin/SideMenu/DispSideMenuContentMain.aspx?menuID=33&TopMenuID=10005'>CONTACT US</a></li>


							
							
								<li><a href="\login.aspx">LOGIN</a></li>
							
							<li><button class="btn" id="tiny" type="button" text="decrease" data-toggle="tooltip" data-placement="top" title="Reduce text size" aria-label="Reduce text size" value=""/><svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-zoom-out"><circle cx="11" cy="11" r="8"></circle><line x1="21" y1="21" x2="16.65" y2="16.65"></line><line x1="8" y1="11" x2="14" y2="11"></line></svg></button></li>
							<li><button class="btn" id="reset" type="button" text="reset" data-toggle="tooltip" data-placement="top"  aria-label="Reset text size" title="Reset text size" value=""/><svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-refresh-cw"><polyline points="23 4 23 10 17 10"></polyline><polyline points="1 20 1 14 7 14"></polyline><path d="M3.51 9a9 9 0 0 1 14.85-3.36L23 10M1 14l4.64 4.36A9 9 0 0 0 20.49 15"></path></svg></button></li>
							<li><button class="btn" id="biggy" type="button" text="increase" data-toggle="tooltip" data-placement="top"  aria-label="Enlarge text size" title="Enlarge text size" value=""/><svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-zoom-in"><circle cx="11" cy="11" r="8"></circle><line x1="21" y1="21" x2="16.65" y2="16.65"></line><line x1="11" y1="8" x2="11" y2="14"></line><line x1="8" y1="11" x2="14" y2="11"></line></svg></button></li>
						</ul>

					<!--MOBILE NAVIGATION START -->
					</div><!--.nav-collapse -->
				</div>
			</div>
			
		</nav>

<script src="https://www.google.com/recaptcha/api.js?render=6LfueqkZAAAAAF_HBmbWC2gntkRn2MHiMP11Ja6k&onload=onloadCallback" async defer></script>
<script src="/common/Validation.js"></script>
	<div id="sections">


	<script type="text/javascript" charset="utf-8">
	$(window).on("load", function (e) {
			$('.flexslider').flexslider({
				directionNav: false,
				
				slideshowSpeed: 3000,
				pauseOnHover: true,
				
				pausePlay: true,
				start: function () {
					$('#flexsliderPreload').css("display", "none");
					$('.flex-control-paging a').each(function() {
						var $input = $(this);
						//$input.attr("tabindex", -1);
						$input.attr("aria-label", "Banner image " + $input.text() );
					});
					$('.flex-pauseplay .flex-pause').attr("aria-label", "Pause Play button");
				}
			});
	});
	</script>
	
	
	<style type="text/css">
		.flexslider {
			max-width: 2560px;
		}
		@media all and (max-width: 800px) {
			li.item img{
				display: none !important;
			}
		}
		a div.slider-caption {
			text-decoration: underline;
			text-decoration-color: rgb(109, 96, 0);
		}
		a div.slider-caption:hover {
			background-color: rgba(109, 96, 0, 0.6);
		}
	</style>
	
	<link rel="stylesheet" href="/os/FlexSlider/flexslider.css" type="text/css" media="screen" />
	<script src="/os/FlexSlider/jquery.flexslider.js"></script>
	<script src="/V2/slider-additional.js"></script>			
		<section id="flexsliderPreload" style="position: relative; z-index: 100;height: 657px !important">
			<div class="spinner" style="position: relative; top: 25%;"></div>
		</section>
		<div aria-hidden="true" class="extended-footer">
			<div class="flexslider carousel">
				<ul class="slides">
					<li class="item slidertext spread" style="background-image: url('/filestore/sponsor_logo/banner_62017-10-12T15-37-41v001_by_23.jpg');">
<img style="border: 1px solid #D2D2D2" src="/filestore/sponsor_logo/banner_62017-10-12T15-37-41v001_by_23.jpg" alt="Banner - 3">
</li>
<li class="item slidertext spread" style="background-image: url('/filestore/sponsor_logo/banner_82017-10-13T15-49-41v001_by_23.jpg');">
<img style="border: 1px solid #D2D2D2" src="/filestore/sponsor_logo/banner_82017-10-13T15-49-41v001_by_23.jpg" alt="Banner - 2">
</li>
<li class="item slidertext spread" style="background-image: url('/filestore/sponsor_logo/banner_1_copy2017-10-04T12-08-03v001_by_23.jpg');">
<img style="border: 1px solid #D2D2D2" src="/filestore/sponsor_logo/banner_1_copy2017-10-04T12-08-03v001_by_23.jpg" alt="Banner - 1">
</li>

				</ul>
			</div>
		</div>
	
		<section id="section-menu-landing" class="spread">
			<div class="section-interior">
					<div id="dvEdit">

					</div>
					<div id="dvEditFrame"></div>
					<div id="dvContent">
						<div class="menu-padding">
						<h1 style="text-align: center;"><span style="font-size: 24px;">WELCOME HOME TO HIGHFIELD PARK APARTMENTS</span></h1>
<div class="row">
<div class="col-sm-6 col-md-3" style="text-align: center;">
<div class="tileText"><span style="color: #000000;"><a href="https://www.westdaleproperties.com/tenantlogin_v2/" target="_blank"><span style="color: #000000;">TENANT<br />LOGIN</span></a></span></div>
<p><a href="https://www.westdaleproperties.com/tenantlogin_v2/" target="_blank"><img class="tile-btn img-responsive" style="margin-right: auto; margin-left: auto; display: block;" title="Tenant Login" src="/filestore/SidmenuImgLib/original/card_1_copy2017-10-12T14-15-03v001_by_23.jpg" alt="Tenant Login" border="0" /></a></p>
</div>
<div class="col-sm-6 col-md-3" style="text-align: center;">
<div class="tileText"><a href="/Admin/MSProperty/DispMSBuildingList.aspx?itemPageCount=40&amp;TopMenuID=10012"><span style="color: #000000;"><span style="color: #000000;">PROPERTIES<br />&nbsp;</span></span></a></div>
<p><a href="/Admin/MSProperty/DispMSBuildingList.aspx?itemPageCount=40&amp;TopMenuID=10012"><img class="tile-btn img-responsive" style="margin-right: auto; margin-left: auto; display: block;" title="Properties" src="/filestore/SidmenuImgLib/original/card_2_copy2017-10-12T12-32-46v001_by_23.jpg" alt="Properties" border="0" /></a></p>
</div>
<div class="col-sm-6 col-md-3" style="text-align: center;">
<div class="tileText"><span style="color: #000000;"><a href="onlineforms/RentalInquiryFM.aspx"><span style="color: #000000;">RENTAL<br />INQUIRY</span></a></span></div>
<p><a href="onlineforms/RentalInquiryFM.aspx"><img class="tile-btn img-responsive" style="margin-right: auto; margin-left: auto; display: block;" title="Rental Inquiry" src="/filestore/SidmenuImgLib/original/card_3_copy2017-10-12T12-32-59v001_by_23.jpg" alt="Rental Inquiry" border="0" /></a></p>
</div>
<div class="col-sm-6 col-md-3" style="text-align: center;">
<div class="tileText"><span style="color: #000000;"><a href="SendComment.aspx"><span style="color: #000000;">SEND<br />COMMENTS</span></a></span></div>
<p><a href="/SendComment.aspx"><img class="tile-btn img-responsive" style="margin-right: auto; margin-left: auto; display: block;" title="Send Comment" src="/filestore/SidmenuImgLib/original/card_4_copy2017-10-12T14-14-00v001_by_23.jpg" alt="Send Comment" border="0" /></a></p>
</div>
</div>
<p><span>Situated in a vibrant Dartmouth residential neighbourhood, Highfield Park Apartments offers a variety of lease options to meet every renters needs. Conveniently serviced by a large public transportation depot and located within minutes of downtown Halifax, residents of Highfield Park Apartments enjoy access&nbsp;to city life in a quiet, suburban setting. With close proximity to downtown Dartmouth, Dartmouth Crossing and Mic Mac Mall and the Burnside Business Park, everything you need is here for easy comfortable living. You will find a number of excellent schools, parks and community centres within walking distance &ndash; ideal for families, seniors and working professionals. </span></p>
<p><span>Our large selection of low-rise buildings in this community offers many living options, from bachelor to three bedroom units. With well-appointed suites ready to lease, Highfield Park Apartments offers exceptional value, boasts being the largest pet friendly community in Atlantic Canada and provides worry-free living with 24/7 service.</span></p>
<p><strong>Pay your rent on-line at your convenience, send maintenance requests and email our office using your own personal and secure portal.&nbsp; See "Tenant Login" below.&nbsp; Exciting new changes are coming to our tenant portal starting September 15, 2021.</strong></p>
<p>Visit our other locations in Toronto, Ontario at<strong> <strong><a href="https://www.westdaleproperties.com/" target="_blank">Westdale Properties</a></strong>.&nbsp;</strong></p>
<p><span><span>&nbsp;</span></span></p>
						</div>
					</div>
<div style="text-align: center">

</div>
			</div>
		</section>	
	</div>
	
		<div style="margin-left: auto; margin-right: auto; max-width: 1366px;">

			
		</div>
		<p></p>
	<div class="extended-footer-background">
       <section id="section-footer-links" role="complementary">
            <div class="footer-links-row">
                <div>
                    <h3>Our Site</h3>
                    <ul>
						<li><a href='/index.aspx?TopMenuID=10001'>   HOME   </a></li><li><a href='/Admin/MSProperty/DispMSBuildingList.aspx?itemPageCount=40&TopMenuID=10012'>  PROPERTIES  </a></li><li><a href='/Admin/SideMenu/DispSideMenuContentMain.aspx?menuID=36&TopMenuID=10009'>RATES & FLOOR PLANS</a></li><li><a href='/Admin/Pictures/DisplayPicGalery.aspx?TopMenuID=10007'>  GALLERY  </a></li><li><a href='https://www.westdaleproperties.com/tenantlogin_v2/'>TENANT LOGIN</a></li><li><a href='/Admin/SideMenu/DispSideMenuContentMain.aspx?menuID=33&TopMenuID=10005'>CONTACT US</a></li>
                    </ul>
                </div>
                <div>
                    <h3>Our Office</h3>
                    <ul>
						<li>96 Highfield Park Drive</li>
						<li>Dartmouth, NS</li>
						<li>B3A 4W4</li>
						
						<li><span class="glyphicon glyphicon-earphone"></span>  <a href="tel:9024619429" tabindex="-1">(902) 461-9429 (Management)</a></li>
						
						<li><span class="glyphicon glyphicon-globe"></span> <a href="https://maps.app.goo.gl/rozLo14TUAs8WQpy9" target="_blank">Find us on Google</a></li>
                    </ul>
                </div>
                <div class="logos">
					<div class="logo-group">

						
					</div>
				</div>
            </div>
		</section>
		<footer style="padding-bottom: 20px">
			<div class="row">
				<div class="col-sm-6">
			<a href="https://www.vicommunity.com/" target="_blank" rel="noopener"><img class="img-responsive" style="float: left; margin: 0 10px;" src="/V2/graphics/VIClogo2.png" alt="VI Community"/></a>
			<h6>Powered by <a href="https://www.qcti.net" target="_blank" rel="noopener">QC Technologies Inc.</a></h6>
			<h6>
				<a href="https://www.qcti.net/common/Legal.aspx" target="_blank" rel="noopener">Legal and Privacy.</a>
			</h6>
			<h6>
			EMPLOYEE
			(
			<a href="https://yardiaspcn6.com/88330westdale" target='_blank' class="footText" title="Yardi" style="text-decoration:none;">Yardi One</a>
			|
			
			<a href='https://outlook.office.com' target='_blank' class="footText" title="Webmail" style="text-decoration:none;">Webmail</a>
			|
			<a href="https://facility.westdalepm.com/" target='_self' class="footText" title="Facility" style="text-decoration:none;">Facility Management</a>
			|
			<a href='http://logs.webhop.net' target='_blank' class="footText" title="Webmail" style="text-decoration:none;">Custom Apps</a>
			|
			<a href='https://westdaleproperties.yuhu.io/companies' target='_blank' class="footText" title="Yuhu" style="text-decoration:none;">Yuhu</a>)
			</h6>			
			<h6>
				Copyright 2002-2024.
				<a href="/webmaster.aspx">W</a>
								
			</h6>
			<p style="text-align: center;">
				<span style='color:red; margin:0 20px; font-size: 18px; font-family: Helvetica; font-weight:bold; padding: 8px 0;'>
					
					
					
				</span>
			</p>
				</div>

			<style type="text/css">
				.privB {
					text-align: right;
					padding-bottom: 10px;
				}
				@media all and (max-width: 767px) {
					.privB {
						text-align: center !important;
						padding-bottom: 10px;
					}
				}
			</style>
				<div class="col-sm-6 privB">
					<h6>
						<span title="Click to view Privacy Statement." onClick="window.open('/Admin/SideMenu/Privacy.aspx','_self');" style="cursor:pointer">Privacy Statement</span>
					</h6>
					<h6>
						<span title="Click to view Accessibility Policy." onClick="window.open('/Admin/SideMenu/AccessibilityPolicy.aspx','_self')" style="cursor:pointer">Accessibility Policy</span>
					</h6>
					<h6>
						<span title="Click to view Disclaimer." onClick="window.open('/Admin/SideMenu/Disclaimer.aspx','_self')" style="cursor:pointer">Disclaimer</span>
					</h6>
					<div class="row">
						<div class="col-xs-7">

						</div>
						<div class="col-xs-5">
							
						</div>
					</div>
				</div>			
			</div>
		</footer>
	</div>
	
<div style="display:none">A Member of VICommunity www.vicommunity.com ; Powered by QC Technologies Inc www.qcti.net ; Effective Property Management www.vimanager.com 


<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-65007903-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-65007903-4');
</script></div>
	</div>
</div>

</body>
</html>
